/**
* extra modul mit div wo die Navi verpackt ist, absoluter positionierung
*/
#footer .custom_menu
{
	position: absolute;
	top: 45px;
	left: 50px;
	z-index: 9999;
  
}


#header .mod_customnav
{

	height: 138px;
}


#footer .mod_customnav ul
{
margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footer .mod_customnav li
{
	list-style-type: none;
	/*float: left;*/
	padding: 0 30px 0 0;
	margin: 0 0 0 0;
	
}

/**
* status: normal
*/
#footer .mod_customnav a,
#footer .mod_customnav a:link,
#footer .mod_customnav a:visited,
#footer .mod_customnav a:active,
#footer.mod_customnav span
{
	display: block;
	/*font-weight: bold;*/
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	color: #818180;
	/*height: 15px;*/
	line-height: 30px;
	vertical-align: middle;
	/* Maushand erzwingen*/
	cursor: pointer;
        
        -moz-transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
}


/**
* status: over
*/
#footer .mod_customnav a:hover,
#footer .mod_customnav a:focus,
#footer .mod_customnav a.trail,
#footer .mod_customnav span,
#footer .mod_customnav li:hover a
{
	color: #E95E00;
}